#header {
	padding-top: 1em;
}

.row {
	margin: 0px;
}

#esa_logo p {
	font-size: 0.7em;
}

#menu > nav {
	background-color: #004;
}

#menu > nav * {
	font-size: 1.1rem;
}

.nav-item {
	text-align: center;
}

.dropdown-menu {
	background-color: #004;
	border: solid 1px #118;
}

.dropdown-item {
	background-color: #004;
	color: rgba(255,255,255,.5);
}

.dropdown-item:hover {
	background-color: #004;
	color: rgba(255,255,255,1);
}

.dropdown-item:active {
	background-color: #004;
	color: rgba(255,255,255,.5);
}

.dropdown-item.active {
	background-color: #004;
	color: rgba(255,255,255,1);
}

.dropdown-item:nth-child(even) {
	background-color: #118;
}

#banner {
	max-width: 800px;
	margin-left: auto;
	margin-right: auto;
}

#news_preview {
	border-right: solid 1px grey;
	padding-right: 1em;
	text-align: justify;
}

.news-item h3 {
	font-size: 1.4em;
}

#main_content {
	padding-left: 1.5em;
}

#main_content > h2 {
	color: grey;
	margin-bottom: 1em;
}

.magenta {
	color: #A20D54 !important;
}

figcaption {
	font-style: italic;
	color: #A20D54;
	font-size: 0.8em;
}

.member_profile {
	margin-top: 0.4em;
}

.member_frame {
	border-radius: 1em;
	border: solid 1px rgba(0, 0, 0, 0.3);
	width: 96%;
	padding: 0.3em 0;
	cursor: pointer;
}

.member_institute {
	font-size: 0.7rem;
	color: grey;
}

.member_profile img {
	max-width: 40%;
	display: block;
}

.member_cv {
	display: none;
}

.pi_member .member_name, .pi_member .member_institute {
	font-weight: bold;
}

.news_full {
	background-color: rgba(50, 50, 50, 0.1);
	padding: 1em 1.2em 0.1em 1.2em;
	margin-top: 1.2em;
}

.news_date {
	text-align: right;
	color: #A20D54;
	font-size: 0.8rem;
}

@media only screen and (max-width: 768px) {
	#esa_logo p {
		font-size: 1em;
	}

	.nav-item .dropdown-menu {
		text-align: center;
	}

	#news_preview {
		border-right: 0px;
		border-bottom: solid 1px grey;
		padding-right: 0;
		padding-bottom: 2ex;
	}

	#main_content {
		padding-left: 0;
		margin-top: 1.5em;
	}
}